
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1756px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 526px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/baa28c56934a754411a6f6db91e6f457.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 2382px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 2382px; min-height: 2382px; }
#wb_element_instance0 { top: 20px; left: 350px; min-width: 630px; width: 630px; min-height: 59px; height: 59px; display: block; z-index: 748; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: transparent none repeat left top; }
#wb_element_instance0 li { margin: 10px 5px 10px 5px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 17px 'Merriweather Sans',Arial,sans-serif; text-decoration: none; color: #757575; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 17px 'Merriweather Sans',Arial,sans-serif; text-decoration: none; color: #333333; line-height: 19px; background: transparent none no-repeat center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 17px 'Merriweather Sans',Arial,sans-serif; text-decoration: none; color: #333333; line-height: 19px; background: transparent none no-repeat center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 70px; left: 170px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 15628; }
#wb_element_instance1 > ul { display: block; }
#wb_element_instance1 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: center; }
#wb_element_instance1 ul ul { background: transparent none repeat right top; }
#wb_element_instance1 li { margin: 0px 0px 0px 20px; }
#wb_element_instance1 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 10px 20px 10px; font: normal bold 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #8e39d4; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 3px solid #39d472; border-left: 0px none #000000; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #39d472; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance1 li.active > a { border-top: 0px none #39d472; border-right: 0px none #000000; border-bottom: 3px solid #39d472; border-left: 0px none #000000; font: normal bold 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #20c05d; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 { top: 8px; left: 20px; min-width: 208px; width: 208px; min-height: 142px; height: 142px; display: block; z-index: 463; }
#wb_element_instance2 img { width: 208px; height: 142px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: 700px; left: 0px; min-width: 990px; width: 990px; min-height: 24px; height: 24px; display: block; z-index: 383; }
#wb_element_instance4 { top: 1680px; left: 270px; min-width: 440px; width: 440px; min-height: 26px; height: 26px; display: block; z-index: 15429; }
#wb_element_instance5 { top: 30px; left: 590px; min-width: 347px; width: 347px; min-height: 320px; height: 320px; display: block; z-index: 465; }
#wb_element_instance5 img { width: 347px; height: 320px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { top: -480px; left: 0; right: 0; min-height: 2150px; height: 2150px; display: block; z-index: 280; }
#wb_element_instance6 > .wb_shp:before { background: transparent url("../gallery_gen/980a1bf2adad37f5039bf01e30e9959e.jpg") repeat scroll center bottom; background-size: auto auto; opacity: 0.95; }
#wb_element_instance6 > .wb_shp { background-color: transparent; border: 5px none #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 100%; height: 2150px; }
#wb_element_instance7 { top: 0px; left: 0px; min-width: 990px; width: 990px; min-height: 259px; height: 259px; display: block; z-index: 465; }
#wb_element_instance7 img { width: 990px; height: 259px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance8 { top: 279px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 { opacity: 0.51; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance7 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
